@charset "utf-8";
/* 반드시 들어가야 하는 스타일 시작 */

/* 본문 공통 */
body{
		font:12px/1.5 Dotum, Verdana, AppleGothic, Sans-serif;
		color:#666;
		background:url('images/body_bg.jpg') no-repeat center top;
		padding:0; margin:0;
}
a:link          { color:#333;     text-decoration:none;}
a:visited       { color:#333;     text-decoration:none;}
a:hover         { color:#666;  text-decoration:underline;}
a:active        { color:#666;     text-decoration:none;}




/* 카테고리 - 이미지 버튼 */
	.ib                     { cursor:pointer;}
/* 카테고리 - 트리 셀 */
	.branch3                { cursor:pointer;}
/* 카테고리 - 카테고리 옆 개수 스타일 */
	.c_cnt                  { font:0.75em Tahoma, Helvetica, Arial, Gulim, sans-serif;  color:#0484c9;}

/* 달력 월 표시 */
	.cal_month              { font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  height:18px; font-weight:bold;}
/* 달력 요일 표시(th 영역) */
	.cal_week1              { font:0.95em Dotum, Arial, sans-serif;  height:18px;  font-weight:normal;}
/* 달력 일요일 표시(th 영역) */
	.cal_week2              { font:0.95em Dotum, Arial, sans-serif;  color:#f30; }

/* 달력 Week(tr 영역)  */
	.cal_week               { }
	.cal_current_week       { }

/* 달력 Day(td 영역) */
	.cal_day                { font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#999;  text-align:center;}
/* 달력 Day, 일요일 (td 영역)  */
	.cal_day_sunday         { color:#f30 !important;}
	.cal_day_sunday a        { color:#f30 !important;}

/* 달력 지난 달 날짜 표시(td)   */
	.cal_day1               { color:#ccc;}
/* 달력 다음 달 날짜 표시(td)   */
	.cal_day2               { color:#ccc;}
/* 달력 이번 달 날짜 표시(td) */
	.cal_day3               { color:#666;}
/* 달력 오늘 날짜 표시(td) */
	.cal_day4               { color:#000;  text-decoration:underline;}
/* 달력 글쓴 날 링크 스타일 */
	a.cal_click:link        { color:#333;  font-weight:bold;}
	a.cal_click:visited     { color:#333;  font-weight:bold;}
	a.cal_click:hover       { color:#f30;  font-weight:bold;}

/* 종류별 코멘트 [##_rp_rep_class_##] */
	.rp_general             {  }
	.rp_admin               { background:url(images/iconAdmin.gif) no-repeat;  }
	.rp_secret              { color:#f30;}
/* 종류별 방명록 글 [##_guest_rep_class_##] */
	.guest_general          { }
	.guest_admin            { background:url(images/iconAdmin.gif) no-repeat; }
	.guest_admin .name a {color:#0686d8}
/* 비밀 댓글 (로그아웃시 비밀글 표현)    */
	.hiddenComment { background:url(images/iconSecret.gif) no-repeat;  padding-left:0;  font-weight:normal;}


/* 이미지 아래 캡션 스타일 */
	.cap1                   { color:#999;  text-align:center; padding:4px 0; margin:0;}
/* 그림 */
	.imageblock      { border:0px solid #ddd; padding:5px 0; margin:5px 0; text-align:center; }
/* 왼쪽 */
	.left                   { }
/* 가운데 */
	.center                 { }
/* 오른쪽 */
	.right                  { }
/* 그림 2개 배치 */
	.dual                   { background-color:#fff; margin-bottom:5px;}
/* 그림 3개 배치 */
	.triple                 { background-color:#fff; margin-bottom:5px;}

/* 본문 - more / less */
	.moreless_fold          { background:url(images/iconMore.gif) top left no-repeat;  padding-left:20px; color:#000;}
	.moreless_top           { background:url(images/iconLess.gif) top left no-repeat;  padding-left:20px; color:#000;}
	.moreless_body          { }
	.moreless_bottom        { background:url(images/iconLess.gif) top right no-repeat;  padding-right:20px; color:#999; text-align:right;}

/* 키워드 */
	.key1 { cursor: pointer; border-bottom: 1px dotted #ccc; }


/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */

hr              { display:none;}
img             { border:0;}
h1, h2, h3, h4  { margin:0;  padding:0;}
h1              { font-size: 1.6em;}
h2              { font-size:1.4em;}
h3              { font-size:1.2em;}
h4              { font-size:1em;}
input           { border:1px solid #d1d3d4;}
textarea        { border:1px solid #d1d3d4; font:12px/1.5 Dotum, Verdana, AppleGothic, Sans-serif;width:/*@post-width:-45*/ 585px /*@*/;overflow: hidden;   padding:5px; margin:0; color:#666; }

/* 블로그 레이아웃 */

#container {
	width:/*@post-width:280*/ 897px /*@*/;
	margin:0 auto;
}

#headerBox {
	width: 897px;
	margin:0 auto; padding:0
}

#header {
	margin:0 auto;
	padding:70px 0 8px 0;
	position:relative;
}

/* ***** Header ***** */

#header .blind {display:none; font-size:0; line-height:0;}
#header .blogMenu {background:url(images/menu.gif) no-repeat left top; *zoom:1; width:897px; height:42px; margin:47px 0 0 0; padding:0}
#header .blogMenu:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
#header .blogMenu li {	float:left;list-style:none; margin:0; padding:0}
#header .blogMenu li a {display:inline-block; position:relative; height:42px}
#header .blogMenu li a.home {width:72px}
#header .blogMenu li a.intro{width:80px}
#header .blogMenu li a.trend{width:90px}
#header .blogMenu li a.info01{width:88px}
#header .blogMenu li a.info02 {width:79px;}
#header .headerMenu {position:absolute; right:10px; top:3px}
#header .headerMenu:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
#header .headerMenu li {	float:left;list-style:none; margin:0; padding:0 10px; background:url(images/topmenu_bar.gif) no-repeat right 5px;}
#header .headerMenu li.last {background:none}
#header .headerMenu li a {display:inline-block; position:relative;}
#header .headerMenu li a img {vertical-align:middle; margin-top:-3px}

#content {
	margin:0;
	float:left;
	width:/*@post-width*/ 630px /*@*/;
	padding:20px 18px;
	border:1px solid #999;
	background:#fff;
}

#sidebar {
		float:right;
		width:202px;
		padding:0 8px;
		border:1px solid #999;
		background:#f9f9f9;
}
#footer {width:668px;clear:both;}

/* ***** content ***** */
#content .nonEntry h3   { border-bottom:1px solid #ccc; margin-bottom:10px; color:#222;}
#content .entry          { margin: 0; padding:0 0 40px 0; overflow:hidden; }

#searchList                { margin: 0; padding:0 0 30px 0; overflow:hidden; }
#searchList ol,
#searchRplist ol            { list-style:none;  padding:5px 0;  margin:0;}
#searchList li,
#searchRplist li            { border-bottom:1px solid #eee;  padding-bottom:2px;  margin-bottom:4px;}
#searchList .date,
#searchRplist .date         { font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  margin-right:10px;}
#searchList .cnt            { font:0.75em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#0484c9;}
#searchRplist .name         { font:0.95em Dotum, Arial, sans-serif;    color:#999;  padding-left:8px;}

#localog .spot              { background:url(images/iconIndentArrow_local.gif) 5px 0 no-repeat;  padding-left:20px;  margin-top:5px;}
#localog .info              { background:url(images/iconIndentArrow_localinfo.gif) 5px 3px no-repeat;  padding-left:15px;  margin-top:2px;}
#localog a:link             { color:#5a5194;}
#localog a:visited          { color:#5a5194;}
#localog a:hover            { color:#7870ab;  text-decoration:underline;}

#taglog ul                  { padding:5px; margin:0; text-align:justify;}
#taglog li                  { display:inline;}
#taglog a:hover             { background-color:#eee;  color:#000;}
#taglog li .cloud1          { background-color:#eee;  color:#a2348f;  font-weight:bold;  font-size:16px;}
#taglog li .cloud2          { background-color:#eee;  color:#5a5194;  font-weight:bold;  font-size:15px;}
#taglog li .cloud3          { background-color:#eee;  color:#7870ab;  font-weight:bold;  font-size:14px;}
#taglog li .cloud4          { background-color:#eee;  color:#666;     font-size:13px;}
#taglog li .cloud5          { font-size:12px;  color:#999; }

#guestbook p                { padding:2px 0; margin:0;}

#guestWrite                 { padding:15px 15px 0 15px;  background-color:#f5f5f5;  border:1px solid #ddd;}
#guestWrite label {display:inline-block; position:relative; width:80px;}
#guestWrite input           { width:150px;}
#guestWrite input.checkbox {border:none; padding:0;	margin:0; width:13px; height:13px;  vertical-align:middle;}
#guestWrite textarea        { width:/*@post-width:-45*/ 585px /*@*/;overflow: hidden;   padding:5px; margin:0; color:#666; }
#guestWrite .homepage       { width:300px;}
#guestWrite .submit         { background:url(images/btn_visit.gif) no-repeat; width:71px; height:23px; overflow:hidden; display:block; text-indent:-1000em; border:0; cursor:pointer; margin:10px auto;}

#guestList                  { padding:10px 0 0 0;}
#guestList ol,
#guestList ul               { margin:0; padding:0;  list-style:none;}
#guestList li p             { border-top:1px dashed #ccc; margin-top:5px; padding-top:5px;}
#guestList ol li            { border:5px solid #eee;  padding:10px;  margin-bottom:10px;  overflow:hidden;}
#guestList li ul				{margin-top:10px}
#guestList li ul li         { background:#f5f5f5 url("images/iconReComment.gif") no-repeat 10px 10px;   border:none;  ; overflow:hidden; padding:10px 15px 10px 40px}
#guestList li .name         { color:#666;  font-weight:bold;}
#guestList li .date         { font:0.8em Tahoma, Helvetica, Arial, Gulim, sans-serif;}

#guestList .control a.address       { background:url(images/btnAddress.gif) no-repeat;  padding-left:30px;  padding-bottom:2px;  text-decoration:none;}
#guestList .control a.address span  { display:none;}
#guestList .control a.modify        { background:url(images/btnModifyDelete.gif) no-repeat;  padding-left:47px;  padding-bottom:2px;  text-decoration:none;}
#guestList .control a.modify span   { display:none;}
#guestList .control a.write         { background:url(images/btnReply.gif) no-repeat;  padding-left:33px;  padding-bottom:2px;  text-decoration:none;}
#guestList .control a.write span    { display:none;}


/* entry */
.entryNotice h2,
.entryProtected h2,
.entry h2                { font-size:1.2em;  line-height:1.2em; margin-bottom:7px}
.entry h2 a	{ font-size:/*@post-title-font-size=*/ 15px /*@*/; font-family: /*@post-title-font-family=*/ dotum /*@*/; color: /*@post-title-color=*/ #156fa6 /*@*/;  line-height:1.2em; padding:8px 0 6px 0;}

.titleWrap               {   border-bottom:1px solid #ccc;  padding-bottom:5px;  margin-bottom:20px; overflow:hidden; }
.titleWrap .category a   { font:12px Dotum, Arial, sans-serif;  color:#333;  margin-right:6px;}
.titleWrap .date         { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#888;}
.titleWrap .admin {margin:7px 0 0 0}
.entryProtected p.text   { background:url(images/imgProtected.gif) no-repeat ; padding-left:50px;}
.entryProtected input    { width:200px;}
.entryProtected .submit  { width:50px; padding-top:2px; height:20px; background-color:#ccc;}


.article                 { font-size:/*@post-body-font-size=*/ 12px /*@*/; font-family: /*@post-body-font-family=*/ dotum /*@*/; color:/*@post-body-color=*/ #666666 /*@*/; overflow:hidden;}

.article a:link          { color:#666;  text-decoration:none;}
.article a:visited       { color:#666;  text-decoration:none;}
.article a:hover         { color:#666;  text-decoration:underline;}
.article a:active        { color:#666;  text-decoration:none;}

.article dt              { text-decoration:underline;}
.article dd              { margin-left:20px;  padding-bottom:10px;}

.article blockquote      { background:url(images/iconBlockquote.gif) top left no-repeat;  padding-left:25px;  margin:10px 20px;}

.author                  { text-align:right; color:#888; padding:20px 20px;}
.author .text            { font:90% Verdana, Arial, Helvetica, sans-serif;}


.tagTrail                { padding:8px 5px 5px 30px;  background:url(images/iconTag.gif) center left no-repeat; clear:both;}
.tagText                 { display:none;}

.actionTrail             { border-top:1px solid #ccc;  padding:7px 5px 7px 0;  clear:both;}
.actionTrail .cnt        { color:#0484c9;}

.trackback               { border:1px solid #e7e8e9; background:#F9F9F9; padding:5px 5px 0 5px; margin-bottom:5px; overflow:hidden;}
.trackback a             { color:#000;}
.trackback h3            { font:11px Verdana; color:#333;  border-bottom:1px solid #f5f5f5;  margin:5px 5px 10px 5px;}
.trackback h4            { font:12px Verdana; font-weight:normal;  margin:0;}
.trackback ol            { margin:0;  padding:0;  list-style:none;}
.trackback li            { border-top:1px dotted #ccc;  padding:5px;}
.trackback .date         { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#777;}
.trackback p             { font:0.95em Dotum, Arial, sans-serif;  color:#999;  margin:3px 0 0 0; padding:0;  letter-spacing:-1px}

.trackback a.delete      { background:url(images/iconDelete.gif) left top no-repeat;  padding-left:8px;  text-decoration:none;}
.trackback a.delete span { display:none;}


.comment                          {  border:1px solid #e7e8e9; background:#F9F9F9; padding:15px; overflow:hidden;}
.comment p                        { margin:5px 0 0 0; padding:0;}
.comment h3                       { display:none;}
.comment ol,
.comment ul                       { margin:0;  padding:0;  list-style:none;}
.comment .date                    { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#777;}
.comment .name                    { color:#666; font-weight:bold;}
.comment .name a                  { color:#333; font-weight:bold;}
.comment ol li                    { border-bottom:1px dotted #ccc; margin:0 0 10px 0; padding:0 }
.comment li ul li                 { padding:5px 10px 5px 27px;  background:url("images/iconReComment.gif") no-repeat 0 3px; border:none;}
.comment .control a {margin-right:-2px}
.comment .control a.address       { background:url(images/btnAddress.gif) no-repeat;  padding-left:30px;  padding-bottom:2px;  text-decoration:none;}
.comment .control a.address span  { display:none;}
.comment .control a.modify        { background:url(images/btnModifyDelete.gif) no-repeat;  padding-left:47px;  padding-bottom:2px;  text-decoration:none;}
.comment .control a.modify span   { display:none;}
.comment .control a.write         { background:url(images/btnReply.gif) no-repeat;  padding-left:33px;  padding-bottom:2px;  text-decoration:none;}
.comment .control a.write span    { display:none;}
.commentList  p {margin:0;}

.commentWrite                     { margin-top:0; overflow: hidden; }
.commentWrite label {display:inline-block; position:relative; width:80px;}
.commentWrite input               { width:150px; color:#666; }
.commentWrite .homepage           { width:300px;}
.commentWrite .submit             { background:url(images/btn_reple.gif) no-repeat; width:71px; height:23px; overflow:hidden; display:block; text-indent:-1000em; border:0; cursor:pointer; margin:10px auto; }
.commentWrite .checkbox           {border:none; padding:0;	margin:0; width:13px; height:13px;  vertical-align:middle;}

#paging            { padding-top:10px;  text-align:center;  font-size:0.95em;}
#paging   a {color:#666}
#paging .numbox    { margin:0 20px; font:0.95em verdana;}
#paging .num  span     { border:1px solid #eee; padding:4px 6px;  font:0.95em verdana;}
#paging #prevPage { background:url(images/ico_prev_no.gif) left 1px no-repeat; padding-left:10px;}
#paging #nextPage { background:url(images/ico_next_no.gif) right 1px no-repeat; padding-right:10px;}

/* 페이징 - 현재 페이지 */
span.selected        { font-weight:bold !important; color:#000 !important; background:#bfe9ff !important;  border:1px solid #036193 !important}
.no-more-prev { background:url(images/ico_prev_no.gif) left 1px no-repeat !important;color:#999;}
.no-more-next { background:url(images/ico_next_no.gif) right 1px no-repeat !important;  color:#999;}


/* ***** sidebar ***** */
#sidebar ul                    { padding:0;  margin:0 0 20px 0;  list-style:none;}
#sidebar h3                    { font-size:1em;  font-weight:bold; color:#000; margin:15px 0 8px 0; padding:0 0 7px 0; border-bottom:1px solid #d0d0d0}
#sidebar .cnt                  { font:0.85em Tahoma, Helvetica, Arial, Gulim, sans-serif;  color:#0484c9;}
#sidebar .date                 { font:0.85em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#888;}
#sidebar .name                 { font:0.9em Dotum, Arial, sans-serif;  color:#888;}
#sidebar #socialMedia p {text-align:center; margin-bottom:30px;}

#blogImage {text-align:center;}
#blogImage img        { width:200px; height: 150px; padding-bottom:6px; margin-top: 10px; }
#blogDesc             { color:#888;  font-size:0.9em;  line-height:1.2em;  letter-spacing:-1px; margin:5px;}
#userID               { color:#888;  background:url(images/iconBy.gif) 3px 0 no-repeat;  padding-left:22px;  letter-spacing:-1px;}

#notice               { margin:10px 0;  padding:0;}
#notice li            { border-bottom:1px dotted #ddd; margin:0 0 2px 0; padding:0 0 1px 0; background:none;}
#notice a:link,
#notice a:visited     { background:url(images/icon_notice.gif) 0 0 no-repeat; padding:0 0 5px 35px; }
#notice a:hover       {  background:url(images/icon_notice_over.gif) 0 0 no-repeat;  padding:0 0 5px 35px; text-decoration:none; color:#f60;}


#adminMenu            { margin:5px 0 10px 0; text-align:center; background-color:#eee; padding:5px;}
#adminMenu li         { display:inline; background:none;}

#searchBox               { text-align:center; margin-top:20px}
#searchBox input         { width:80%;  height:17px; border:1px solid #AFAFAF;}
#searchBox .submit       { background:url(images/btn_search_n.gif) no-repeat 0 2px; width:32px;  height:23px; text-indent:-5000px; border:0; cursor:pointer;}


#category {margin-bottom:30px;}
#category li          { background:none;}
#category li ul li    { background:url(images/bul.gif) 0 6px no-repeat;  padding-left:10px;}
#category li ul li ul li { background:none; border-left:1px dotted #ccc; padding-left:6px; margin-left:2px;}
#category li ul li ul li a{ color:#333;}

#tagbox ul            { padding:5px 2px;	text-align:justify;}
#tagbox li            { background:none;  display:inline;}
#tagbox a             { letter-spacing:-1px;}
#tagbox li .cloud1    { background-color:#eee;  font-weight:bold;  font-size:16px;  color:#a2348f;}
#tagbox li .cloud2    { background-color:#eee;  font-weight:bold;  font-size:15px;  color:#5a5194;}
#tagbox li .cloud3    { background-color:#eee;  font-weight:bold;  font-size:14px;  color:#7870ab;}
#tagbox li .cloud4    { background-color:#eee;  font-size:13px;  color:#666;}
#tagbox li .cloud5    { font-size:12px;  color:#888;}
#tagbox a:hover       { background-color:#eee;  text-decoration:none;  color:#000;}



#recentComment        { overflow:hidden;}
#recentComment .info_wrap  {  margin-bottom:3px; color:#999; display:block;}

#recentTrackback      { overflow:hidden;}
#recentTrackback .info_wrap  {  margin-bottom:3px; color:#999; display:block;}

#archive li           { font-family:verdana;}
#calendar td             { font-family:verdana;}

#counter              {border:1px solid #dedede; background:#eee; color:#999; font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  padding:10px 10px 6px 10px;  margin:10px 12px; letter-spacing:0;}
#counter li           { background:none; padding:0 0 2px 0;}
#counter li   strong {color:#333}
#counter li  span    {display:inline-block; position:relative; width:80px;}
#counter ul {margin-bottom:0;}

#adTistory       {  }
#adTistory.invite_tistory { marign: 8px 0; font-family: Dotum; font-size:11px; color:#333333; text-align:center; }
#btnRSS          { text-align:center;  padding:5px;}

#uibgmplayer { margin:5px 0 0 5px; width:181px;}

/* ***** footer ***** */
#footer          { margin:0 0 14px 0; border-bottom:2px solid #049cda; padding:45px 0 26px 0; text-align:center;}

